{
    "compilerOptions": {
        "target": "ES2022",
        "module": "Node16",
        "moduleResolution": "Node16",
        "outDir": "./dist/server",
        "rootDir": "./",
        "baseUrl": "./",
        "paths": {
            "@/*": [
                "src/*"
            ]
        },
        "strict": false,
        "noImplicitAny": false,
        "strictNullChecks": false,
        "noUnusedLocals": false,
        "noUnusedParameters": false,
        "esModuleInterop": true,
        "skipLibCheck": true,
        "forceConsistentCasingInFileNames": true
    },
    "include": [
        "src/server/**/*",
        "api/**/*",
        "netlify/functions/**/*"
    ],
    "exclude": [
        "node_modules"
    ]
}